local numLocalProfiles = PROFILEMAN:GetNumLocalProfiles()
local listBGHeight = 360

local real = Def.ActorFrame{
	Def.ActorFrame{
		InitCommand=cmd(x,SCREEN_CENTER_X-200;CenterY;);
		OffCommand=cmd(linear,0.2;zoomy,0);

		Def.Quad{
			Name="Main";
			InitCommand=cmd(diffuse,color("0.05,0.05,0.05,0.625");fadetop,0.05;fadebottom,0.05;zoomto,160,listBGHeight);
		};
		Def.Quad{
			Name="Left";
			InitCommand=cmd(x,-80;zoomto,2,listBGHeight;fadetop,0.075;fadebottom,0.075;diffusealpha,0.85);
		};
		Def.Quad{
			Name="Right";
			InitCommand=cmd(x,80;zoomto,2,listBGHeight;fadetop,0.075;fadebottom,0.075;diffusealpha,0.85);
		};
	};

	LoadActor(THEME:GetPathG("_data","selprofile info"))..{
		InitCommand=cmd(x,SCREEN_CENTER_X+108;CenterY);
		OffCommand=cmd(linear,0.2;zoomy,0);
	};
};

return numLocalProfiles > 0 and real or Def.ActorFrame{}